Page MenuHomeFreeBSD

Move setuptools ports
ClosedPublic

Authored by antoine on Mar 12 2017, 9:58 PM.

Details

Summary

Move setuptools ports to match other python ports

Test Plan

exp-run, verify that "pkg upgrade" works fine

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 8038
Build 8222: arc lint + arc unit

Event Timeline

antoine created this revision.Mar 12 2017, 9:58 PM
mat accepted this revision.Mar 13 2017, 4:56 PM

Ah, I always wondered why they had a different naming schema than the rest of the python ports ^^.

This revision is now accepted and ready to land.Mar 13 2017, 4:56 PM
sunpoet accepted this revision.Mar 13 2017, 5:17 PM
sunpoet added a subscriber: sunpoet.

Thanks.

antoine updated this revision to Diff 26236.Mar 13 2017, 11:10 PM
antoine edited edge metadata.

Set python version via USES instead of PYTHON_VERSION

This revision now requires review to proceed.Mar 13 2017, 11:10 PM
antoine accepted this revision.Mar 16 2017, 7:27 PM
antoine removed reviewers: sunpoet, mat. antoine added 1 blocking reviewer(s): portmgr.
This revision is now accepted and ready to land.Mar 16 2017, 7:27 PM
antoine closed this revision.Mar 16 2017, 7:27 PM